首页 -> 安全研究

安全研究

安全漏洞
Microsoft Edge Chakra脚本引擎远程内存破坏漏洞(CVE-2019-0568)

发布日期:2019-01-08
更新日期:2019-01-10

受影响系统:
Microsoft Edge
Microsoft ChakraCore
描述:
BUGTRAQ  ID: 106420
CVE(CAN) ID: CVE-2019-0568

Microsoft Windows 是流行的一系列操作系统。Edge是其中的一个系统附带的浏览器。ChakraCore是使用在Edge的一个开源的JavaScript引擎的核心部分,也可作为单独的JavaScript引擎使用。

Microsoft Edge在ChakraCore脚本引擎处理内存对象中存在远程代码执行漏洞。远程攻击者可利用该漏洞在当前用户的上下文中执行任意代码,造成内存损坏。

<*来源:lokihardt
  *>

建议:
厂商补丁:

Microsoft
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-0568

浏览次数:502
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障